"Export image file" = "Esportare il file di immagine";
"Import image file" = "Importare il file di immagine";
"Device was disconnected" = "Il dispositivo è stato disconnesso";
"Reconnect and try again." = "Riconnettere e riprovare";
"Auto" = "Automatico";
"Brightness" = "Luminosità";
"Flip Horizontal" = "Capovolgere orizzontalmente ";
"Flip Vertical" = "Capovolgere verticalmente ";
"Freeze" = "Freeze (congelare)";
"Import image file" = "Importare il file di immagine";
"Manual" = "Manuale";
"No" = "No";
"Off" = "Off";
"On" = "On";
"Open file" = "Apri il file";
"Rotate" = "Ruotare";
"Start Preview" = "Inizia anteprima";
"Start Recording" = "Inizia a registrare";
"Stop Recording" = "Interrompere la registrazione";
"WB Mode" = "Bilanciamento del bianco";
"WB Temp" = "Temperatura di colore";
"Will you stop recording ?" = "Vuoi interrompere la registrazione?";
"Yes" = "Si";
"Zoom" = "Zoom";
"Zoom In" = "Zoom avanti";
"Zoom Out" = "Zoom indietro";
"%d hours %d minutes %d seconds" = "%1$d ore %2$d minuti %3$d secondi";
"--- OCR running, please wait !!! ---" = "OCR in esecuzione, attendere prego !";
"Choose Save Location" = "Scegli la posizione di backup";
"Export" = "Esportare";
"Export The Image" = "Esportare il disegno";
"No" = "No";
"Save OCR Text" = "Salva come";
"Save Text" = "Salva come";
"Will Stop Self Timer ?" = "Vuoi interrompere l'autoscatto?";
"Yes" = "Si";
